Subject: bug#14550: libltdl not found during configure of Guile 2.0.9

From: [email-masked] (Ludovic Courtès)
Date: Tue, 04 Jun 2013 12:24:24 +0200

Hi,

Thanks for the report.

"Eric Sheibley" <[email-masked]> skribis:

> When configuring Guile 2.0.9 for Solaris 10  64 bit 148888-03 Sparc, I get
> the error in the subject. I did a find . -name libltdl -print and libltdl is
> found in /usr/lib, usr/local/lib and /lib.

Can you check the config.log file, and send the excerpt around the line
that contains the error message about ltdl not being found?

> The version of libtool I have installed is 2.4.2.

That should be OK.

Thanks,
Ludo’.